body {
   font-family: 'Heebo', sans-serif;
    padding-top: 50px;
    font-size:14px;
	background: #666564 !important;

}
.modal-xxl{
 width: 1100px;	
	
}

.body-content {
    padding-left: 15px;
    padding-right: 15px;
	    margin-top: 20px;
}
input.clientinput1xx {
    background: transparent;
    border: none;
}
.mainmenux:hover {
    color: #4dd1c3;
}
.mainmenux {
    color: #4dd1c9;
}

.section-head {
width: 70%;margin: 0px 285px 0px 0px;	
}

#mainsettingx {
	width: 81%;margin: 0px 283px 0px 0px;
}
@media (max-width: 768px) {   
#mainsettingx {
	width: 98%;margin: 0 auto;
}
.section-head {
width: 98%;margin: 0 auto;	
}
.fixed-phone {
     display: none;
}
}
@media (max-width: 1558px) {   
.fixed-phone {
     display: none;
}
}
/* @media (max-width: 1816px) {    */
/* .fixed-phone { */
     /* display: none; */
/* } */
/* } */
#settingsicon:hover {
    animation: fa-spin 3s infinite linear;
    cursor: pointer;
}
@-webkit-keyframes fa-spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}100%{-webkit-transform:rotate(359deg);transform:rotate(359deg)}}
@keyframes fa-spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}100%{-webkit-transform:rotate(359deg);transform:rotate(359deg)}}

img.imgloglog {
	
margin-top: -45px;
box-shadow: 0 3px 4px rgba(0, 0, 0, .2);
border-radius: 50%;
/* width: 60%; *//* height: auto; */
width: 90%;
height: 100%;
padding: 8px 8px 8px 8px;
background: #fff;	
	
}
#customForm {
    display: flex;
    flex-flow: row wrap;
    border: 0px solid #aaa;
    margin-bottom: 7px;
    width: 100%;
    background: #fff;
	    padding: 0px 0px 0px 10px;
}
.fieldset {
    flex: 1 30%;
    border: 1px solid #eee;
    margin: 0.5em;
    background: #fff;
	     border: 1px solid #ccc;
    /* margin: 0 2px; */
    padding: 0.35em 0.625em 0.75em;
      margin: 4px -3px 4px 8px;
}
@media (max-width: 768px) {
    
.fieldset {
   flex: 1 65%;
    border: 1px solid #eee;
    margin: 0.5em;
    background: #fff;
	     border: 1px solid #ccc;
    /* margin: 0 2px; */
    padding: 0.35em 0.625em 0.75em;
    margin: 4px 5px 4px -5px;
}
}
.main1logo {

width:30%;	
	
}
.imgmainx2 {
  float: initial;
    width: 40%;
    height:210px;
    margin: auto;
  
	
}
.imgicon {
    float: initial;
    width: 22%;
    height: 112px;
    margin: auto;
}
.imgmainx {
    float: initial;
    width: 62%;
    height: 200px;
    margin: auto;
   
	
}
@media (max-width: 768px) {   
.float-card-btn {
display:none;		
}
.imgicon {
    float: initial;
    width: 22%;
    height: 100%;
    margin: auto;
    margin: 0px 107px 0px 0px;
}
}

@media (max-width: 768px) {   
.imgmainx {
float: initial;
width: 95%;

margin: auto;	
	
  height: 200px;
}
.imgmainx2 {
float: initial;
    width: 58%;
    height: 100%;
    margin: auto;
 
	
}
}
.main1logo {

width:30%;	
	
}
.share-div .vcard-share {
    background-color: rgba(192, 192, 192, 0.8);
    font-weight: bold;
    opacity: 0.9;	
	
}


@media (min-width: 768px) {
.navik-header {

    display: none;

}
}

@media (max-width: 768px) {
    
.fieldset {
    flex: 1 75%;
    border: 1px solid #eee;
    margin: 0.5em;
    background: #fff;
}
.main1logo {

width:100%;	
	
}
.imgmainx {
float: initial;
width: 100%;
height: 200px;
margin: auto;	
	
}
}
.dl-horizontal dt {
    white-space: normal;
}
.mainsite {
       background: #fff;
    margin: 0px 239px 0px 0px;
    padding: 1px 14px 9px 0px;
    width: 62%;
}
@media (max-width: 1816px) {
.mainsite {
        background: #fff;
    /* margin: 14px 0px 0px 0px; */
    padding: 1px 14px 9px 0px;
    width: 60%;
}	
	
	
	
}
@media (max-width: 1676px) {
.mainsite {
        background: #fff;
    /* margin: 14px 0px 0px 0px; */
    padding: 1px 14px 9px 0px;
    width: 57%;
}	
	
	
	
}
@media (max-width: 1610px) {
.mainsite {
        background: #fff;
    /* margin: 14px 0px 0px 0px; */
    padding: 1px 14px 9px 0px;
    width: 55%;
}	
	
	
	
}
@media (max-width: 1558px) {
.mainsite {
        background: #fff;
    /* margin: 14px 0px 0px 0px; */
    padding: 1px 14px 9px 0px;
    width: 82%;
}	
	
	
	
}
@media (max-width: 1310px) {
.mainsite {
        background: #fff;
    /* margin: 14px 0px 0px 0px; */
    padding: 1px 14px 9px 0px;
    width: 78%;
}		
}
@media (max-width: 768px) {
.mainsite {
    background: #fff;
   margin: 14px 0px 0px 0px;
   padding: 1px 12px 9px 1px;
    width: 100%;
}
}


@media (max-width: 768px) {

 
.col-md-8.navx{
margin: 14px -4px 0px 0px;
    font-size: 20px;
    color: #fff !important;	
	
}
 .msgmsg {
	
width:100%;
	
}
}
.form-control {
    display: inline-block;
    outline: 0;
    border: 1px solid #d8dfec;
    margin: 0;
    height: 45px;
    padding: 5px 10px;
    line-height: 22px;
    /* color: #909caa; */
    font-size: 14px;
    /* text-align: right; */
    font-weight: normal;
    /* background: #fff; */
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    -webkit-transition: color 0.2s,background 0.2s,border 0.2s,box-shadow 0.3s;
    -o-transition: color 0.2s,background 0.2s,border 0.2s,box-shadow 0.3s;
    transition: color 0.2s,background 0.2s,border 0.2s,box-shadow 0.3s;
   
}

.fileUpload {
    position: relative;
    overflow: hidden;
    margin: 0px;
}
.col-md-8.navx{
	
	
    font-size: 20px;
    color: #fff !important;
}

.nav {
    padding-left: 0;
    margin-bottom: 15px !important;
    list-style: none;
}

.navbar-inverse {
    border-color: #fff;
    z-index: 99999;
    position: fixed;
    width: 100%;
    height: 60px;
    background: #fff;
}
.text-primary {
          color: #000;
    font-weight: 700;
}
.btn-myb {
    color: #fff;
    background-color: #66399f;
    border-color: #0bffe0;
}
.btn:hover, .btn:focus, .btn.focus {
    color: #e5e5e5;
    text-decoration: none;
}

.takanon {
   
    font-size: 13px;
    font-weight: bold;
}

    .takanon ol li {
        margin: 10px 0;
    }

.terms-sub {
    margin-top: 10px;
    margin-right: -40px;
    margin-bottom: 10px;
    display: block;
}

.underline {
    text-decoration: underline;
}

.culture {
    display:inline-block !important;
}

#icon-gallery {
    height:160px;
    overflow:auto;
}

.terms-no-number {
    margin-top: 10px;
    margin-bottom: 10px;
    display: block;
}

.home-vid {
    margin-top: 20px;
}

    .home-vid iframe {
        width: 572px;
        height: 300px;
    }

.bold {
    font-weight: bold;
}

#sale {
    text-align: left;
    background-image: url('../images/buy-ad.png');
    background-size: 100% 100%;
    max-width: 572px;
    width: 100%;
    min-height: 240px;
    position: relative;
    color: #ffffff;
    margin-bottom: 10px;
    margin-top: 20px;
}

.duplicator {
    display: inline-block;
}

.culture > a > img {
    vertical-align: bottom;
}

.panel-body img {
    box-shadow: 2px 2px 22px #808080;
    margin: 10px 0;
    padding: 5px;
    box-sizing: content-box;
}

.icon-to-add {
    margin: 5px;
}


/*right side bar */
.page-sidebar {
       width: 258px;
   margin-top: -10px;
    position: relative;
    margin-left: -100%;
	margin-right: -15px;
}
.page-sidebar .page-sidebar-menu, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    list-style: none;
    margin: 10px 0 0;
    padding: 0;
}
.page-sidebar .page-sidebar-menu>li.heading, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li.heading {
    height: 50px;
    padding: 25px 15px 10px;
}
.page-sidebar .page-sidebar-menu>li.heading>h3, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li.heading>h3 {
    color: #5C9ACF;
}
.page-sidebar .page-sidebar-menu>li.heading>h3, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li.heading>h3 {
    font-size: 13px;
    padding: 0;
    margin: 0;
    font-weight: 600;
}
.page-sidebar-menu {
    background-color: #fff;
}
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li:hover>a{background:#f2f6f9;color:#5b9bd1}
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li.active>a:hover{background:#f2f6f9}
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu>li:hover>a{color:#5b9bd1;background:#f2f6f9!important}
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li.active>a{background:#f2f6f9;color:#5b9bd1;}
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li.active>a{background:#f2f6f9;color:#5b9bd1;}
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li.active>a:hover{background:#f2f6f9}
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu>li:hover>a{color:#5b9bd1;background:#f2f6f9!important}
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li:hover>a{background:#f2f6f9;color:#5b9bd1}
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li.active>a{background:#f2f6f9;color:#5b9bd1;}

.nav-item:hover {
background:#f2f6f9;color:#5b9bd1	
}
.page-sidebar .page-sidebar-menu>li.active>a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li.active>a {
    border-right: 3px solid #5C9ACF!important;
    margin-right: -3px;
    padding-right: 15px;
}
.page-sidebar .page-sidebar-menu>li.active.open>a, .page-sidebar .page-sidebar-menu>li.active>a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li.active.open>a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li.active>a {
    background: #f2f6f9;
    color: #5b9bd1;
}
.page-sidebar .page-sidebar-menu>li.active>a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li.active>a {
    border: none;
    text-shadow: none;
    font-size: 14px;
}
.page-sidebar .page-sidebar-menu>li>a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li>a {
    display: block;
    position: relative;
    margin: 1px 0 0;
    border: 0;
    padding: 12px 15px;
    text-decoration: none;
}
.page-sidebar .page-sidebar-menu>li.active.open>a>i, .page-sidebar .page-sidebar-menu>li.active>a>i, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li.active.open>a>i, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li.active>a>i {
    color: #5b9bd1;
}
.page-sidebar .page-sidebar-menu>li>a>[class^=icon-], .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li>a>[class^=icon-] {
    top: 2px;
    margin-right: 1px;
    margin-left: 4px;
}
.page-sidebar .page-sidebar-menu>li>a>i, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li>a>i {
    font-size: 18px;
    text-shadow: none;
    font-weight: 300;
}
li [class*=" fa-"], li [class*=" glyphicon-"], li [class*=" icon-"], li [class^=fa-], li [class^=glyphicon-], li [class^=icon-] {
    display: inline-block;
    width: 1.25em;
    text-align: center;
}
.page-sidebar .page-sidebar-menu>li>a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li>a {
    color: #678098;
}
.page-sidebar .page-sidebar-menu>li>a>[class^=icon-], .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li>a>[class^=icon-] {
    top: 2px;
    margin-right: 1px;
    margin-left: 4px;
}
.page-sidebar .page-sidebar-menu>li>a>i[class*=icon-], .page-sidebar .page-sidebar-menu>li>a>i[class^=icon-], .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li>a>i[class*=icon-], .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li>a>i[class^=icon-] {
    color: #b7c9d6;
}
.activate i, .activate span {
    color: #23b176!important;
}
.dashboard-stat.blue {
   background-image: linear-gradient(to right,  #f59298 , #fbb780);
	/* background-color: #3598dc; */
    height: 90px;
    width: 228px;
    margin: 0px -6px 0px 0px;
    padding: 15px 0px 0px 0px;
}
.desc {
    font-size: 16px;
}
.dashboard-stat {
    display: block;
    margin-bottom: 25px;
    overflow: hidden;
    border-radius: 4px;
}
.dashboard-stat .visual {
    float: left;
}
.dashboard-stat .visual {
    width: 80px;
    height: 80px;
    display: block;
    float: right;
    padding-top: 10px;
    padding-right: 15px;
    margin-bottom: 15px;
    font-size: 35px;
    line-height: 35px;
}
.dashboard-stat.blue .visual>i {
    color: #FFF;
    opacity: .1;
    filter: alpha(opacity=10);
}
.dashboard-stat .visual>i {
    margin-right: -35px;
    font-size: 110px;
    line-height: 110px;
}
[class*=" fa-"]:not(.fa-stack), [class*=" glyphicon-"], [class*=" icon-"], [class^=fa-]:not(.fa-stack), [class^=glyphicon-], [class^=icon-] {
    display: inline-block;
    line-height: 14px;
    -webkit-font-smoothing: antialiased;
	    margin-left: 5px;
}
.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.dashboard-stat .details {
    left: auto;
    padding-left: 0;
    right: 15px;
    padding-right: 15px;
}
.dashboard-stat.blue .more {
    color: #FFF;
    background-color: #258fd7;
}
.dashboard-stat .more {
    clear: both;
    display: block;
    padding: 6px 10px;
    position: relative;
    text-transform: uppercase;
    font-weight: 300;
    font-size: 11px;
    opacity: .7;
    filter: alpha(opacity=70);
}
.margin-top-10 {
    margin-top: 10px!important;
}






.containericons{
    -js-display: flex;
    display: flex;
    flex-wrap: wrap;

  }
  .item{
    flex: 1 0 150px;
    height: 200px;
    background-color: #f0f;
    border:solid 1px #000;
    margin: 5px;
  }

  .content1 , .content3 , .content5{
    background-color: #ff0;
  }


#table-1{
    -js-display: flex;
    display: flex;
    flex-wrap: wrap;

  }
.inputn {
    flex: 1 0 220px;
   
    padding: 5px 5px 0px 5px;
       border: dashed 1px #aaa;
    margin: 5px;
    margin-bottom: 18px;
	    max-width: 228px;
		    background: #fff;
			    cursor: move;
}
.inputnn {
    flex: 1 0 220px;
   
    padding: 5px 5px 0px 5px;
       border: dashed 1px #aaa;
    margin: 5px;
    margin-bottom: 18px;
	    max-width: 228px;
		    background: #fff;
			    cursor: move;
}
.nadlaninputn {
 

    padding: 5px 5px 5px 5px;
       border: dashed 1px #aaa;
    margin: 5px;
	margin: 18px 0px 0px 0px;
    width: 100%;
		    background: #fff;
			    cursor: move;
}




.tel {
    color: white;
    float: left;
    font-size: 30px;
}

.hidephone {
float: left;	
}

.fixed-phone {
       height: 555px;
    padding-top: 50px;
    position: absolute;
    top: 0;
    margin-right: 232px;
	left: 14px;
}

#more-options-click {
    cursor: pointer;
}

#contact-person {
    cursor: pointer;
}

.phone-bg {
       background-image: url(../images/s9.png);
    background-size: 118%;
    background-repeat: no-repeat;
    background-position-x: 50%;
    width: 618px;
    height: 778px;
    text-align: right;
    display: inline-block;
    margin-bottom: 40px;
    zoom: 0.76;
    -moz-transform: scale(0.76);
    position: relative;
    margin-top: 17px;
}
.phone-bg2 {
     margin-top: 20px;
    background: #fff;
}
.phone-sm {
    background-image: url('../images/black-phone.png');
    background-size: 280px;
    background-repeat: no-repeat;
    background-position-x: 50%;
    height: 570px;
    width: 280px;
    margin: 0 auto;
    position: relative;
}
.msgmsg {
	
width:59%;
	    border: 1px solid #bbb;
}


    .phone-sm iframe {
        -moz-transform: scale(0.76);
        -webkit-transform: scale(0.76);
        -o-transform: scale(0.76);
        -ms-transform: scale(0.76);
        transform: scale(0.76);
        -moz-transform-origin: top left;
        -webkit-transform-origin: top left;
        -o-transform-origin: top left;
        -ms-transform-origin: top left;
        transform-origin: top left;
    }

.phone-frame {
    position: absolute;
    top: 113px;
    right: 27px;
    height: 545px;
    max-width: 320px;
    width: 100%;
    border-radius: 5px;
    overflow: hidden;
}

.phoneFrame {
       border-radius: 22px;
    border: none;
    width: 306px;
    height: 591px;
    margin-top: 93px;
    margin-right: 164px;
    border-radius: 0px 0px 19px 21px;
}

.myIframe {
    border-radius: 5px;
    border: none;
    width: 320px;
    height: 546px;
    margin-top: 114px;
    margin-right: 27px;
}

#myIframe2 {
    border-radius: 5px;
    border: none;
    width: 320px;
    height: 546px;
    position: absolute;
}

.fileUpload {
    position: relative;
    overflow: hidden;
    margin: 0px;
	    height: 45px;
    line-height: 30px;
	    background-image: linear-gradient(to right, #f59298 , #fbb780);
    border-color: #fbb780;
}

.deldel{
height:45px;	
width: 50px;
}
.empty-icon {
    margin: 5px 10px;
}

#save-status {
    display: none;
}

li #save-status {
}

#open-register-form {
    text-decoration: none;
}

    #open-register-form:hover {
        color: #337ab7;
        cursor: pointer;
    }

#help-modal .modal-content {
    background-color: #ffffff;
    border: solid 1px;
    border-color: #2c2c2c;
}

#help-modal .modal-header {
    border-bottom: 1px solid #e5e5e5;
}

#help-modal .modal-title {
    color: #5cb85c;
}

.fileUpload input.upload {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    padding: 0;
    font-size: 20px;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
}

#link-title {
    font-weight: bold;
    font-family: Tahoma,Arial;
    font-size: 16px;
}

#logo {
    background-repeat: no-repeat;
    width: 120px;
    height: 83px;
    float: right;
}

#header {
    height: 90px;
    width: 320px;
    margin: 0;
}

#main {
    width: 100%;
}

#mainin {
    margin: 0 auto;
    position: relative;
}

a:hover {
    text-decoration: none;
    color: black;
}

a:focus {
    text-decoration: none;
}

.clear {
    display: block;
    clear: both;
    margin: 0;
    padding: 0;
    height: 0;
    font-size: 0;
    line-height: 0;
    overflow: hidden;
}

form {
    margin: 0;
    padding: 0;
}

.navbar-inverse .btn-link {
    color: #9d9d9d !important;
}

.navbar-nav li a:hover {
    color:#0bffe0 !important;
}

.dropdown-menu {
    background-color:#fff;
	width: 239px;
}

.dropdown-menu > li > a {
    color: #4dd1c9;
	    padding: 9px;
}

.site-title {
    background-color: #0bffe0;
    color: #66399f;
}
.myb-logo {
    width: 85%;
    margin: 4% 10% 0 0
}

.activeCat {
    color: #0bffe0 !important;
    font-weight: bold;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    background-color: #eee;
}

.navbar-inverse .navbar-nav > li > a {
    color: #4dd1c9;
}

.collapse > * + * {
    display: none;
}

.collapse > * {
    cursor: pointer;
}

.collapse:focus {
    outline: none;
}

    .collapse:focus > * + * {
        display: block;
    }

.collapse h2 {
    font-size: 20px;
    color: #8A8A8A;
    text-decoration: underline;
}

.panel-body p {
    font-size: 16px;
}

.btn-layout {
    margin-bottom: 15px;
}

.picker {
    margin: 0;
    padding: 0;
    width: 70px;
    height: 20px;
    border-right: 20px solid #3289c7;
    line-height: 20px;
    cursor: pointer;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding-left: 5px !important;
    padding-right: 5px !important;
}

.panel-title a:hover {
    color: #5CB85C;
}

.panel-title a[aria-expanded="true"] {
    color: #5CB85C;
}

.panel-title a[aria-expanded="false"] .q-open {
    background: url(/images/plus-sign.png) no-repeat right 5px center;
    background-size: 15px 15px;
}

.panel-title a[aria-expanded="true"] .q-open {
    background: url(/images/minus-sign.png) no-repeat right 5px center;
    background-size: 15px 15px;
}


.share-div {
    position: static;
}

.form-control {
    padding: 6px 5px;
}

.form-group div:first-of-type {
    display: inline-block;
}






#uploadBtnTiny button{
           color:blue;
       }




.overlay_ctrl {
  text-align: center;
  margin: 20px;
  position: relative;
  z-index: 110;
}

.overlay.ajax { z-index: 100; }

.overlay.ajax::after {
  content: '';
  display: inline-block;
  width: 100px;
  height: 100px;
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background-repeat: no-repeat;
  background-position: 50%;
  background-size: 100%;
  background-image: url('loader.gif');
  -webkit-animation: rotateplane 1.2s infinite ease-in-out;
  animation: rotateplane 1.2s infinite ease-in-out;
}

#mainlogo {
 float: right;
    height: 60px;
    padding-left: 30px;
    margin-right: -5px;
}
.xnavx {
    margin: 19px 0px 0px 0px;
}
#settingarea {
    float: left;
    padding: 15px;
    font-size: 30px;
    color: #4dd1c9;
    margin-top: -4px;
}
.fa, .fab, .fal, .far, .fas {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
}

.far {
    font-weight: 400;
}
.fal, .far {
    font-family: "Font Awesome 5 Pro";
}
.fal {
    font-weight: 300;
}
#mainprofile {
    width: 253px;
    height: 59px;
    float: left;
    padding: 18px;
    background: #fff;
    cursor: pointer;
}
.mainbtn {
color: #4dd1c9;
}
.mainbtn:hover {
color: #4dd1c9 !important;
}




.dropdown-content{
    display: none;
}

.dropdown-content li a{
    padding-right: 50px !important;
}
/* Menu Ends */








#signaturedet{
    width: 100%;
    font-size: 13px;
    height: 20px;
    cursor: pointer;
    position: relative;
    left: -13px;
    top: 14px;
    margin-bottom: 12px;
}

#signlocdel{
    float: right;
    /* margin: 0px 14px 0 5px; */
}

#signlocdel i{
    color: #1B8CA1;
    position: relative;
    top: -2px;
}

#signlocname{
    position: relative;
    top: -6px;
    left: -4px;
    float: right;
}

#signlocname:hover{
    font-weight: 900;
}

#dashdocdl{
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    border-left: 1px black solid;
    background: white;
    color: black;
    border: 1px #dfdfdf solid;
}

#dashdocddbtn i{
    color: #dfdfdf;
}

#dashdocddbtn{
    height: 38px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    background: white;
    color: black;
    border: 1px #dfdfdf solid;
}





/**/
@media only screen and (max-width: 991px) and (min-width: 768px) {
    body {
        padding-top: 143px;
    }
}

@media (max-width: 768px) {



}

@media (max-width: 633px) {
    .panel-body img {
        max-width: 258px;
    }



}

.glyphicon{
    margin:0 6px;
}

.moving-message .btn {
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 900;
    left: 0;
    margin: 0 auto;
}

@media (max-width: 460px) {




    .phone-bg {
        margin-right: 0;
        margin-left: 0;
    }



}

@media (max-width: 340px) {
    #sale {
        min-height: 380px;
    }
    @media (max-width: 320px) {
 
    .editmrg7   {margin-right: -4px !important; width:302px;}

   }
}
